CREATE TABLE fnd_pillar_instance_tl (
    PILLAR_INSTANCE_NAME           VARCHAR2(1000),
    PILLAR_TOPOLOGY_OPTION_NAME    VARCHAR2(1000),
    DESCRIPTION                    VARCHAR2(4000),
    ENTERPRISE_ID                  NUMBER(18, 0) ,
    LANGUAGE                       VARCHAR2(16)  ,
    SOURCE_LANG                    VARCHAR2(16)      NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    PILLAR_INSTANCE_NAME           VARCHAR2(1000),
    PILLAR_TOPOLOGY_OPTION_NAME    VARCHAR2(1000),
    DESCRIPTION                    VARCHAR2(4000),
    ENTERPRISE_ID                  NUMBER(18, 0) ,
    LANGUAGE                       VARCHAR2(16)  ,
    SOURCE_LANG                    VARCHAR2(16)      NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    CONSTRAINT pk_fnd_pillar_instance_tl PRIMARY KEY (PILLAR_INSTANCE_NAME, PILLAR_TOPOLOGY_OPTION_NAME, ENTERPRISE_ID, LANGUAGE, PILLAR_INSTANCE_NAME, PILLAR_TOPOLOGY_OPTION_NAME, ENTERPRISE_ID, LANGUAGE)
);
